# fresh project

## Usage

Start the project:

```
deno task start
```

This will watch the project directory and restart as necessary.

## What's This?

This is an example of a gift card. With these contracts you can lock anything
and have it be unlockable only with a simultaneously minted NFT. This minted NFT
holds the power to unlock the assets and is considered the "gift card".

## Tech

- [Aiken](https://aiken-lang.org)
- [Demeter](https://demeter.run)
- [Deno](https://deno.land)
- [fresh](https://fresh.deno.dev)
- [lucid](https://github.com/spacebudz/lucid)
